.quickview {
    display: flex;
}
.quickview__image {
    max-width: 200px;
}
.quickview__detail {
    flex: 1;
    padding-left: 2rem;
}

.quickview__code{
    font-family: "RALEWAY-REGULAR" !important;
    font-size: 1.2rem;
    color: grey;
}

.quickview__imagelist{
    width: 39%;
    position: relative;
    margin: 0 2rem;
}

.quickview__title {
    display: flex;
    margin: 5px 0;
    font-size: 2.2rem;
    //font-family: "OPTIMA_0" !important;
    border-bottom: 1px solid black;
}
.quickview__price {
    color: black;
    font-size: 2rem;
    font-weight: 600;
    text-transform: uppercase;
}

.quickview__size{
    display: flex;
    flex-flow: row;
    margin-top: 1rem;
}

.quickview__size-item-container{
    padding: 0.6rem;
    border: 1px solid black;
    cursor: pointer;
    margin: 0px 10px;
}

.quickview__pricing{
    margin-top: 2rem;
}

.quickview__cloth{
    margin-top: 1rem;
    font-family: "RALEWAY-REGULAR" !important;
    font-size: 1.2rem;
    color: grey;
}

.quickview__price--old {
    color: #5b5b5f;
    text-decoration: line-through;
    opacity: 0.7;
    margin-left: 0.5rem;
}
.quickview__description {
    margin-top: 5px;
    color: grey;
    font-family: "RALEWAY-LIGHT" !important;
}
.quickview__property {
    margin: 2rem 0;
    font-size: 1.4rem;
}
.quickview__property > span {
    font-weight: bold;
    margin-right: 1rem;
}
.quickview__property > select {
    min-width: 100px;
    font-weight: 300;
}
.quickview__color-list {
    display: flex;
    margin-top: 1rem;
}
.quickview__color-ball {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-size: cover;
    display: inline-block;
    cursor: pointer;
    margin: 0 0.25rem;
}

.color-ball-container--selected .quickview__color-ball{
    border: 2px solid black;
}

.quickview__color-ball:hover {
    box-shadow: 0px 0px 0px 2px #333;
}
.quickview__color-ball:focus {
    box-shadow: 0px 0px 0px 2px #333;
}
.quickview__color-ball--selected {
    box-shadow: 0px 0px 0px 2px #333;
}
.quickview__button {
    padding: 0.5rem 4rem;
    margin-top: 4rem;
}
@media (max-width: 26em) {
    .quickview .quickview__property {
        display: flex;
        flex-direction: column;
        margin: 1.5rem 0;
    }
    .quickview .quickview__property > span {
        margin-bottom: 0.5rem;
    }
    .quickview .quickview__button {
        margin-top: 2rem;
    }
}